/* ======================================================================================================
 GENERAL TYPOGRAPHY 
=======================================================================================================*/

/* ================= 1. CSS Reset ================= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
}
strong, b {
	font-weight:bold;
}
em, dfn, i {
	font-style:italic;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border: 0;
}


/* ================= General tags ================= */

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
	margin-bottom: 15px;
	text-align: left;
}
p.form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.image {
      display: block;
    }
	
	
body {
	font: 12px/1.7 Helvetica, Arial, Tahoma, sans-serif;
	-webkit-font-smoothing: antialiased;
}
pre {
	white-space:pre;
	overflow:auto;
	padding:20px;
}
code {
	white-space:pre;
	overflow:auto;
	padding:14px;
	color:#595959;
	background:#f6f6f6;
	display:block;
	border:1px solid #ddd;
	font-size:11px;
	line-height:15px;
}
code strong {
	color:#000;
}

::selection {
	background:#2e2823;
	color:#FFFFFF;
}
::-moz-selection {
background:#2e2823;
color:#FFFFFF;
}

a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: underlined;
	line-height: 18px;
	margin-bottom: 15px;
}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: underlined;
	line-height: 18px;
	margin-bottom: 15px;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #efbf23;
	text-decoration: underlined;
	line-height: 18px;
	margin-bottom: 15px;
}
a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: underlined;
	line-height: 18px;
	margin-bottom: 15px;
}

blockquote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	color: #474747;
	line-height: 18px;
	padding-left: 20px;	
}

#center {
	text-align: center;
}

#points {
	width: 360px;
	float: right;
	clear: none;
}


hr {
	height: 2px;
	border: 0;
	width: 100%;
	background-color: #30b4fb;
	margin-bottom: 20px;
}
strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight:bold;	
}

#center {
	text-align: center;
}

.map-border {border:1px solid #e5e5e5; background:#fff; padding:1px;}

.required {
	color: #F00;	
}

div.sellBox {
			width: 250px;
			display: block;
			background: rgb(255,255,255); /*rgba ie fix*/
			background: rgba(255,255,255,0.75);
			border: 1px solid rgb(255,255,255); /*rgba ie fix*/
			-moz-border-radius: 10px;
			-khtml-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			border-radius: 10px;
			-moz-box-shadow: 0px 0px 5px #c6c6bf;
			-khtml-box-shadow: 0px 0px 5px #c6c6bf;
			-webkit-box-shadow: 0px 0px 5px #c6c6bf;
			box-shadow: 0px 0px 5px #c6c6bf;
			margin-left: 2px;
			margin-right: 2px;
			margin-bottom: 15px;
			padding-bottom: 5px;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 10px;
			overflow: auto;
			background-color: #fffef0;
			text-align: center;
			float: left;
			clear: none;
		}
		
div.sellBox2 {
			width: 250px;
			display: block;
			background: rgb(255,255,255); /*rgba ie fix*/
			background: rgba(255,255,255,0.75);
			border: 1px solid rgb(255,255,255); /*rgba ie fix*/
			-moz-border-radius: 10px;
			-khtml-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			border-radius: 10px;
			-moz-box-shadow: 0px 0px 5px #c6c6bf;
			-khtml-box-shadow: 0px 0px 5px #c6c6bf;
			-webkit-box-shadow: 0px 0px 5px #c6c6bf;
			box-shadow: 0px 0px 5px #c6c6bf;
			margin-left: 2px;
			margin-right: 2px;
			margin-bottom: 15px;
			padding-bottom: 5px;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 10px;
			overflow: auto;
			background-color: #fffef0;
			text-align: center;
			float: right;
			clear: none;
		}	
		
.sellText {
	text-align: center;	
}

/* ================= NEW Availability page ================= */

#sellcontact {
			width: auto;
			display: block;
			margin: 0;
			padding-bottom: 5px;
			padding-left: 10px;
			padding-right: 20px;
			padding-top: 5px;
			overflow: auto;
			text-align: center;
			float: left;
			clear: none;
		}

/* ================= Headers ================= */
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #0067a9;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 15px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #0067a9;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 12px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #0067a9;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 12px;
}


/* ================= List Styles ================= */
ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	color: #474747;
	list-style: none;
	padding: 0;
	line-height: 18px;
	margin-left: 30px;
}
li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	list-style: disc;
	line-height: 18px;
	margin-bottom: 5px;
}


/* ================= Images ================= */

img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #cccccc;
}


#imgLeftBox {
	float: left; 
	clear: none;
	display: inline; /* fixes IE align problem */
	float:left;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}

#imgRightBox {
	float: right; 
	clear: none;
	display: inline; /* fixes IE align problem */
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}



/* ================= Tables ================= */
table {
	border-collapse:separate;
	border-spacing:0;
	width:100%;
	padding:0;
}
table thead td {
	background:#dddddd;
	height:30px;
	color:#262626;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}
table td {
	vertical-align:middle;
	padding:0;
	height:29px;
	color:#4d4d4d;
	font-size:11px;
	font-weight:normal;
	text-align:center;
}
table tr.grey {
	background:#f2f2f2;
}


/* ================= Deviders ================= */
.clear {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.padding5 {
	padding-top:5px;
	font-size:0;
	line-height:0;
}
.padding10 {
	padding-top:10px;
	font-size:0;
	line-height:0;
}
.padding15 {
	padding-top:15px;
	font-size:0;
	line-height:0;
}
.padding20 {
	padding-top:20px;
	font-size:0;
	line-height:0;
}
.padding25 {
	padding-top:25px;
	font-size:0;
	line-height:0;
}
.padding30 {
	padding-top:30px;
	font-size:0;
	line-height:0;
}
.padding40 {
	padding-top:40px;
	font-size:0;
	line-height:0;
}
.padding50 {
	padding-top:50px;
	font-size:0;
	line-height:0;
}
.none {
	display:none;
}
.line {
	font-size:0px;
	border-top:1px solid #d9d9d9;
}
hr {
	background:transparent;
	border:0;
	clear:both;
	color:transparent;
	height:1px;
	margin:0;
	padding:0
}
hr {
	background: #d9d9d9;
	color: #d9d9d9;
	margin:5px 0 25px 0;
}
hr.dotted {
	border-style: dotted;
}
p + hr {
	margin:25px 0 20px 0;
}



/* ======================================================================================================
 GENERAL STRUCTURE
=======================================================================================================*/

/* ================= Header and Logo ================= */
.container {
	width:940px;
	margin:0 auto;
}
.header_bg {
	min-height:100px;
	background-color: #0a6eac;
	text-align: center;
	padding-top: 9px;
	padding-bottom: 0;
}


/********************************* Flexi Slider *************************************/
	
	.gallery{
		padding-top:10px;
		position:relative;
		margin:0 auto;
		width: auto;
		position:relative;
	}
	.slides{
		list-style:none;
		overflow:hidden;
		padding:0;
		width:100%;
	}
	.slides li{
		padding:0;
		display: none;
		position:relative;
		list-style: none;
	}
	* +html .slides li{
		display:inline;
		zoom:1;
		margin:0;
		list-style: none;
	}
	.slides blockquote{
		float:right;
		width:48%;
		margin:2.5em 0 0;
	}
	.slides blockquote:first-child{float:left;
	}

/* ================= Header Menu ================= */


.main-menu ul {
	margin:0;
	list-style: none;
}
.main-menu li ul {
	display:none;
	position:absolute;
	top:100%;
	z-index:100;
	list-style: none;
}
.main-menu li ul li {
	box-shadow:2px 2px 2px 0px rgba(0,0,0,0.1);
	list-style: none;
}
.main-menu li a {
	display: block;
	margin: 0;
	padding: 0 4px;
	width: auto;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	font-size: 15px;
	z-index:100;
	list-style: none;
}

.main-menu a:hover {
	color: #f3e617;
	text-decoration: underline;
	display:block;
	list-style: none;
}
.main-menu > ul > li {
	float:left;
	margin-right:28px;
	list-style: none;
}
.main-menu > ul > li:last-child {
	margin-right:0;
	list-style: none;
}

.main-menu li ul li ul {
	top:-1px !important;
	left:100% !important;
	padding:0 !important;
	list-style: none;
}

/********************************* sidebar *************************************/

#sidebarItem {
	background-color: #e2f4fe;
	padding-bottom: 7px;
    padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-bottom: 15px;
	/* rounded corner */
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}


.testimonial {
    margin: 0;
    background: #eef2f8;
	padding-bottom: 9px;
	padding-top: 9px;
	padding-right: 5px;
    position: relative;
    border-radius: 5px;
    background-color: #e2f4fe;
	font-family: Verdana, Geneva, sans-serif;
}

p.testimonial {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: italic;
	margin: 0;
	text-align: left;	
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #e2f4fe;
    margin: 0 0 0 7px;
}

/* ================= Footer ================= */
  .footer_bg {
	margin-top:60px;
}
.footer {
	margin-top:35px;
}
.footer_bg_bottom {
	background-color: #c4dbeb;
}

.footerLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #03395b;
	text-align: center;
}
a.footerLinks:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #03395b;
	text-decoration: underlined;
}
a.footerLinks:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #03395b;
	text-decoration: underlined;
}
a.footerLinks:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underlined;
}
a.footerLinks:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #03395b;
	text-decoration: underlined;
}


/********************************* credit *************************************/

.thenet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #03395b;
	text-align: center;
}
a.thenet:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0067a9;
}
a.thenet:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0067a9;
}
a.thenet:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
a.thenet:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0067a9;
}



/* ================= Page title  ================= */
.page_info {
	margin:10px 0 17px 0;
}
.page_info .text {
	float:left;
}



/* ================= Columns ================= */
.content {
	width:620px;
	margin:25px 40px 0 0;
	float:left;
}
.sidebar {
	width:280px;
	margin:10px 0 0 0;
	float:left;
}

/* ======================================================================================================
 SPECIFIC PAGE STYLES
=======================================================================================================*/

/* === Clearfix === */
.clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
	width:0
}
* html .clearfix, :first-child+html .clearfix {
	zoom:1
}


/* ================= Blog ================= */
.blog_post {
	margin:0 0 50px 0;
}
.blog_post.no_margin {
	margin:0;
}
.blog_post .left_side {
	width:68px;
	float:left;
}
.blog_post .left_side .comment_nr {
	padding:10px 0 0 0;
}

.blog_post .right_side {
	width:552px;
	float:left;
}
.blog_post .right_side .block_post {
	padding:9px 19px 0 19px;
	width:570px;
	border:1px solid #cccccc;
	-moz-box-shadow: 0px 2px 1px #e8e8e8;
	-webkit-box-shadow: 0px 2px 1px #e8e8e8;
	box-shadow: 0px 2px 1px #e8e8e8;
}




/* =================  Banner ================= */

.bannerbg {
	background:url(../images/banner-bg.jpg);
	padding:15px 0;
}
.MT0 {
	margin-top:0px !important;
}
